$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -1500000.0
    - - -300000.0
      - -1500000.0
    - - -300000.0
      - -1600000.0
    - - -200000.0
      - -1600000.0
    - - -200000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 21d64343-130e-4fe1-8bab-2d9f8ed731da
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - ea8685b6-f11f-4db8-9ff5-73c1c58411f6
  - 33c01972-69a7-48bb-a103-ea7ebdd7b935
  - 5e333f75-a1f8-4f12-bf9f-111861f6fb2f
  - 5189750d-e717-4d47-a77e-bf46b7c41865
  - eaa6af1b-3432-438f-8bf2-09a98adf7c17
  - 36191bf4-ba12-40d2-8b31-0888c064b02d
  - 56d468c8-4c99-4619-b853-190567415582
  - 4359667f-bf23-48b4-9e4f-7569d6695a08
  - c8e957d4-33bb-4b4a-ba8c-543c7f9fb7c4
  - b1d802e0-9507-4205-add0-f86cf36a4514
  - 56a64489-5b6b-4136-bbd0-69435066608e
  - 3d74f971-f48e-420f-9bbe-2e5adaf6fde9
  - 2638d8d8-e3f8-44d4-9ba8-e12b5dd3783e
  - 3fad8ab6-8555-4e96-85b6-3c67430da527
  - ac545649-89d5-4edb-b6f5-720cadb84ca1
  - cb837d1b-7472-479b-89e8-ebab16fefe9a
  - 34996682-cad1-40f6-bb54-84752448e98b
  - 442d0aa4-45b6-418a-9106-4e1150262b55
  - e7c6474c-f73f-4f25-8d77-d4891b9b1ec7
  - 9fa12e0a-eb24-4604-a2c9-137a5f30f786
  - 7604acf8-ef36-4285-a62c-1d85c2eebe7f
  - c0d70a9f-ac4e-4f43-acff-005b2a841e42
  - 995be326-2fc9-4007-9691-ce52d596941c
  - 03526baa-de0f-49d7-8d1b-04a0ce98f7ee
  - 8ab6f24b-a2d3-41eb-aa9a-d7d744854776
  - 232d5f1f-d24b-463a-ab8a-56ddc33e9d9c
  - 6462e5e6-f7fb-42b5-b249-3a406a6c58bb
  - 70379022-7a52-440f-ad21-c43ed5a7ebf9
  - e6aac354-f47c-4d6f-8b82-d679c8e4a248
  - 9d9f5f28-609d-4d58-a42f-1966029d8619
  - 4f28d800-3829-4f6a-962d-4a39a41d6309
  - dde95907-969f-4bc2-8b5e-886dcb7c9b4f
  - 223e37bc-7b59-4138-8e97-725ee457ffac
  - 863d8e16-d989-468a-bc74-80723815d21a
  - 4cc126a2-af0c-437d-9afc-273867871bfd
  - 073dad9b-2f2f-4ea8-9af9-e2bd21ca66f4
  - 97d3dc26-3604-4dc1-9376-60a21a660820
  - 9b0f827a-6d99-4983-b928-4d5a8ff1df38
  - 310b47c9-fb3c-4369-900a-8192a06d5050
  - f94c8219-5349-4391-9455-5a1e596e69a4
  - e45c22ec-75f5-4bd3-90bd-596a8695fc2c
  - a646be13-0804-4495-9518-05ea91b4fcfa
  - 1b9ad1e9-1c60-4829-9c8c-e2931e0d4557
  - 917d4f62-3584-4f95-8b48-380601fcdd7b
  - 80ec5310-62c4-40ed-8dc9-2d98bfa86585
  - 1faa8e89-44bd-47f3-b239-12c5712a0f46
  - bc2ef60a-e101-4388-a5b7-9fba222e722f
  - 1a267c6c-f95f-4b20-abf1-0392087b4535
  - 115b6a17-a59b-4225-848d-2f37effb60ec
  - 36a0385d-6e96-472c-abf3-2eb3dafe3d33
  - e653646c-7afb-45ed-b8ef-50701d32879b
  ls5_nbart_geomedian_annual:
  - 09800f1d-71ed-4d57-b788-f10c099d20b5
  ls5_nbart_tmad_annual:
  - 44180f52-f70e-4f8d-ab17-fb8eb10ade1e
  wofs_albers:
  - 2a1778c9-8fb8-4d0b-8065-fc99f68bb9f5
  - 63b94a59-a464-43ed-86ee-44f471eff221
  - 7eaaabbb-8078-4ea9-8e7f-6264517b44fc
  - df691102-c551-4599-b769-be113b46cfdc
  - afed4cc4-446f-4143-a1c7-42f0ae720a74
  - a144ed8f-4591-489b-9110-bd070b0a99b9
  - 58228828-5ad3-4309-9b9d-1efe25cabbfa
  - 21242f90-93a2-4db5-b8eb-a9fd64df2b65
  - fc1b0a40-e870-4db7-bd2f-32ea955cdcc2
  - 44b02d6c-0494-4104-8740-983058916e2e
  - 4179122a-7943-4828-ad4a-bd7b66d9f66f
  - ec6c4194-2b1b-4635-ac1c-57f46ebc4860
  - c9511516-06ed-4e28-8315-06ff4abeaee1
  - 9d6a063c-7130-4be3-a006-1db413899388
  - 0348bd06-4aea-45a7-8d47-8e157931b2b2
  - 3b4326a2-c00d-40ea-8760-8ba9768f5e97
  - d6c674d6-0a72-4d68-b2db-c7d29c72b0f8
  - cc77a83c-7839-4204-ba26-182d01219b8d
  - d4b5789c-4805-4834-bcf9-ad50d04d5753
  - d2077701-54e8-4157-80ab-99e4d80cd7a3
  - 97da72bd-f47b-4f35-954f-ed2e8222403e
  - 79ca6898-10ea-4596-97d0-b959700acd4e
  - 95c5d408-b17c-4e7c-b381-c125cd967e6e
  - 1f23b022-1443-4d22-a3c3-46537bc03706
  - 31a725bd-e156-404d-8d6c-3ed242428e86
  - 81a7ef15-f0d6-477c-bc40-f3ab0b106210
  - 417bd05b-1cfa-4a10-93ab-b1ae4f784806
  - dd71e7f1-f89d-4be1-b8e1-1cb803377cbc
  - 8bcf7982-b77d-420e-925b-f1c4e94bcabb
  - 7bcd4920-a028-44b6-ae8f-bd3931bdeacd
  - 41d4efa5-31ee-40d1-9c42-f12898d157a3
  - 8d258ee7-9e67-4805-b56c-5e5d6ed552c5
  - 1d180521-eee5-409f-bfc0-fd9ffabac34a
  - 725a7eec-06ef-4955-89ee-da7f85afe0d0
  - 92389d15-c4f5-4ff0-928a-71ae20fd0f7c
  - 1210d217-8f05-43dd-9d5e-51e9b427d9ca
  - 062e7307-dab2-4d78-adac-f54ccccf996a
  - 2b2461af-241f-4ad6-88df-44f6d7d07f5d
  - 93381da1-7ab6-42f4-9ad3-aea3f3f0e003
  - a4574ae1-f272-4286-bb23-ed2b59909244
  - 75215cfb-b93d-46b0-b3e8-8963e893e9ec
  - ec409c60-86d4-4993-b56f-df953b3c7de4
  - 51bb555b-5366-43a6-acd8-7c37d9d1d716
  - 5653f160-cd8f-49d4-86f6-fa3582118b59
  - ff0a692b-ece2-49c7-bffe-13cf43873121
  - 5ee4388e-dd1f-49ac-a2d8-66c25356389b
  - a1c649d7-ac28-453c-9361-4b4314181be0
  - 0c6746f0-e272-460f-8ee1-d2d26263b9bf
  - 368267b4-bc36-4643-aba3-5fec3d7ce8dc
  - 82adf602-11a1-44c6-8406-1ee2a5922bd5
  - 0ced10f8-ec42-46ae-8c57-4117b604279e
  wofs_annual_summary:
  - c120c586-6107-4366-a2ba-283bf955a6df
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:47:34.720130Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
